TestYoutube2:
   tags:
     - gitlab-org
   image: $RF_IMAGE
   stage: rf-test2
   services:
     - $IMAGE_SELENIUM_GC
   script:
     - robot -v BROWSER:Chrome -v GRID_URL:http://selenium__standalone-chrome:4444/wd/hub --name TestGoogle2 --suite test2 --log none --report none --outputdir reports2 tests/RF
   after_script:
     - mkdir -p dossierXML/
     - mv reports2/output.xml dossierXML/output2.xml
   artifacts:
     when: always
     paths:
     - dossierXML
     expire_in: 1 week
